/* COULEURS */
:root {
   --color-primary: #008000;
    --color-secondary: radial-gradient(1000px 500px at 10% 20%, #AB53CC 0%, #4B3691 0%, #00800099 100%),#008000;
}

/* Backgrounds */
header#header { 
    background-color: var(--color-primary);
}
header#header #hero-banner {
    background: var(--color-secondary);
}
#page ul {list-style: disc inside;}
